#global-nav                         { padding-bottom: 10px; }

/* FLEXSLIDER XLARGE (775px height) */
.feature-xl										 		{ background: none repeat scroll 0 0 transparent; height: 775px !important; margin-bottom: 22px; box-shadow: 0 3px 2px -1px #AAAAAA;}
.feature-xl, .feature-xl .flexslider, .feature-xl .feature-area,  .feature-xl .feature { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.feature-xl .flexslider 					{ border: none !important; }
.feature-xl .feature-area         { position: relative; border: 1px solid #ddd; height: 775px; margin-bottom: 15px; background: #fff url(/home/images/2012/bg_feature_area.png) repeat-x 0 100%; }
.feature-xl .feature-area         { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

/*Flexslider Overrides*/
.feature-xl .feature-area .flex-control-nav           { position: absolute; bottom:10px; padding: 10px 0; }
.feature-xl .flex-control-nav li a 										{ width: 16px; height: 14px; display: block; background: url(/home/images/2013/button_circle_blue_gray.png) no-repeat; }
.feature-xl .flex-control-nav li a.active 						{ background-position: 0 -14px;}
.feature-xl .feature         													{ float: left; width: 998px; height: 775px; }

/* FLEXSLIDER LARGE (620px height) */
.feature-lg										 		{ background: none repeat scroll 0 0 transparent; height: 620px !important; margin-bottom: 22px; box-shadow: 0 3px 2px -1px #AAAAAA;}
.feature-lg 											{ -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.feature-lg .flexslider 					{ border: none !important; }
.feature-lg .feature-area         { position: relative; border: 1px solid #ddd; height: 620px; margin-bottom: 15px; background: #fff url(/home/images/2012/bg_feature_area.png) repeat-x 0 100%; }
.feature-lg .feature-area         { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

/*Flexslider Overrides*/
.feature-lg .feature-area .flex-control-nav           { position: absolute; bottom:20px; }
.feature-lg .flex-control-nav li a 										{ width: 16px; height: 14px; display: block; background: url(/home/images/2012/button_circle_purple_gray.png) no-repeat; }
.feature-lg .flex-control-nav li a.active 						{ background-position: 0 -14px;}
.feature-lg .feature         													{ float: left; width: 998px; height: 620px; }

/* FLEXSLIDER SMALL (490px height) */
.feature-sm										 		{ background: none repeat scroll 0 0 transparent; height: 490px !important; margin-bottom: 22px; box-shadow: 0 3px 2px -1px #AAAAAA;}
.feature-sm 											{ -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.feature-sm .flexslider 					{ border: none !important; }
.feature-sm .feature-area         { position: relative; border: 1px solid #ddd; height: 490px; margin-bottom: 15px; background: #fff url(/home/images/2012/bg_feature_area.png) repeat-x 0 100%; }
.feature-sm .feature-area         { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

/*Flexslider Overrides*/
.feature-sm .feature-area .flex-control-nav           { position: absolute; bottom:10px; }
.feature-sm .flex-control-nav li a 										{ width: 16px; height: 14px; display: block; background: url(/home/images/2012/button_circle_purple_gray.png) no-repeat; }
.feature-sm .flex-control-nav li a.active 						{ background-position: 0 -14px;}
.feature-sm .feature         													{ float: left; width: 998px; height: 445px; }

/* Lower promos */
/*#lower-content                      { padding-bottom: 15px; }*/
.promo                              { width: 324px; border: 1px solid #e2e2e2; background: #fff; }
.promo                              { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.promo                              { box-shadow: 0 2px 2px -1px #aaa; -moz-box-shadow: 0 2px 2px -1px #aaa; -webkit-box-shadow: 0 2px 2px -1px #aaa; }
.promo div													{ margin: 3px; height: 270px; padding: 18px 0; background: url(/home/images/12_home/bg_promos_gradient.png) repeat-x 0 100%; }
#leading-promo, #middle-promo				{ float: left; margin-right: 10px; }
#trailing-promo                     { float: right; }
.promo img                          {  }
.promo h3                           { font-size: 125%; font-weight: bold; line-height: 120%; margin: 0 20px 5px 20px;}
.promo p                            { line-height: 160%; color: #888 !important; font-size: 105%; margin: 0 20px 4px 20px; }
#leading-promo p.promo-image				{ margin: 32px 0 0 0; float: right; }
#middle-promo p.promo-image				{ margin: 44px 0 0 10px; }
#trailing-promo p.promo-image				{ margin: 50px 0 0 49px; }
.promo a.more 											{ background-position: 100% 5px; }

.one-million p.promo-image { margin: 75px 0 0 20px !important; float:none !important; }
#ticker  { min-height:40px;}
	
@media (-webkit-min-device-pixel-ratio: 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.feature-xl .flex-control-nav li a { background-image: url(/home/images/2013/button_circle_blue_gray_2x.png); background-size:16px 28px; }
}
